Sidef::Types::Glob::Backtick(3)

NAME
Sidef::Types::Glob::Backtick

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Backtick(...)

INHERITS
Inherits methods from:

       * Sidef::Object::Object

METHODS

  `
    a ` b

Returns the

Aliases: run, exec, execute

  call
    Backtick.call()

Returns the

  to_s
    Backtick.to_s()

Returns the

Aliases: dump, to_str